body{
	margin:0px;
	padding:0px;
	background:#000;
	color: #fff;
	font: normal 12px/14px Arial;
}
div, h1, h2, h3, h4, p, form, label, input, textarea, img, span{
	margin:0px; padding:0px;
}
textarea{
	resize:none;
}
p{
	margin-bottom:15px;
}
ul, ul li{
	list-style-type:none;
	margin:0px;
	padding:0px;
}
a img{
	border:0px;
}
a{
	color:#fff;
	text-decoration:none;
}
a:hover{
	color:#a9a6a1;
/*	text-decoration:none;*/
}
.clear{
	clear:both;
	font-size:0;
	line-height:0;
	border:none;
	float:none;
	width:100px;
	height:1px;
}.clear#collect{	height:30px;}
h1{
	font-size:18px;
	font-weight:normal;
	line-height:18px;
	color:#fff;
	padding:10px 0px;
	font-weight:normal;
}
h2{
	font-size:16px;
	font-weight:normal;
	line-height:24px;
	color:#fff;
	padding:15px 0px 15px 15px;
}
h3{
	font-size:18px;
	font-weight:normal;
	line-height:18px;
	color:#fff;
	padding:10px 0px;
	font-weight:normal;
}
.container{
	width:1000px;
	margin:0px auto;
	padding-top:20px;
}
.footer{
	width:998px;
	height:30px;
	border:1px solid #fff;
	background:#333333;
}
ul.f_nav{
	float:left;
}
ul.f_nav li{
	font-size:10px;
	height:30px;
	float:left;
	padding:0px 15px;
	border-right:1px solid #fff;
	line-height:30px;
}
ul.f_nav li a{
	text-decoration:none;
}
.gris{color:#A9A9AB; font-family:Arial; font-size:16px;}

#phone {position:absolute; top:110px; left:760px; line-height:200%;}
#phone p {padding-left:45px; color:#000; font-family:Aryal; font-weight: bold; font-size:18pt;}